[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazRegions' (#lcl)

# TLazRegion.Create

Constructor for the class instance.

## Declaration

Source position: lazregions.pas line 70

`public constructor TLazRegion.Create; virtual;`

## Description

Create is the constructor for the class instance. Create calls the inherited constructor to initialize the class instance. Create allocates resources needed for the Parts member, and sets the default value for IsSimpleRectRegion to True.